{
    "Local": "hu-HU",
    "app.android.CardAppInfo": "App leírás",
    "ark_calculator.ArcCalculatorDesc": "",
    "ark_calculator.BPsplusBonus": "",
    "ark_calculator.Blueprints": "Tervrajzok",
    "ark_calculator.CalculateParts": "Kalkuláció indítása",
    "ark_calculator.Copy": "Másol",
    "ark_calculator.CurrentArcBonus": "Jelenlegi Bárka bónusz %-ban",
    "ark_calculator.Deposit": "Befizetés",
    "ark_calculator.FPplusBonus": "",
    "ark_calculator.ForgePoints": "Forge Pontok",
    "ark_calculator.H1Heading": "Bárka - Kalkulátor",
    "ark_calculator.HelperCount4": "",
    "ark_calculator.HelperCountAll": "",
    "ark_calculator.HelperCountLower5": "",
    "ark_calculator.InstantPay": "Azonnali fizetés",
    "ark_calculator.LevelHelper": "Segítők száma",
    "ark_calculator.LevelHelperDropdownNo": "Semennyi",
    "ark_calculator.Medals": "Medálok",
    "ark_calculator.MedalsplusBonus": "",
    "ark_calculator.MetaDesc": "",
    "ark_calculator.MetaTitle": "",
    "ark_calculator.NextStep": "Következő szint",
    "ark_calculator.NoInstantPay": "",
    "ark_calculator.OwnPartRest": "",
    "ark_calculator.Place": "Helyezés",
    "ark_calculator.TheArcImgAlt": "",
    "ark_calculator.TotalLGFPs": "",
    "citymap.AllBuildings": "Összes épület",
    "citymap.BackToOverview": "Áttekintés",
    "citymap.BackToPlanner": "",
    "citymap.Changelog": "Változásnapló",
    "citymap.CityName": "Város neve",
    "citymap.ClickToCreateShareLink": "",
    "citymap.ConfirmDeleteCity": "",
    "citymap.Culture": "Kultúra",
    "citymap.Date": "Dátum",
    "citymap.DateUpdated": "utoljára szerkesztette",
    "citymap.Decoration": "Dekoráció",
    "citymap.EnterCityName": "",
    "citymap.FilterAfterSize": "méret szerint",
    "citymap.FilterAfterType": "típus szerint",
    "citymap.GoodsProductions": "Áruk termelése",
    "citymap.GreatBuildings": "Nevezetes épületek",
    "citymap.HeadingChangelog": "",
    "citymap.HeadingCityMap": "Várostervező",
    "citymap.MapDeleted": "",
    "citymap.Military": "Katonaság",
    "citymap.NewCity": "Új város",
    "citymap.NoCityDataFound": "",
    "citymap.NoSavedCities": "",
    "citymap.PdfDownload": "PDF Letöltés",
    "citymap.PngDownload": "PNG Letöltés",
    "citymap.Productions": "Termelés",
    "citymap.RandomProductions": "Véletlenszerű termelés",
    "citymap.RemoveBuildings": "Épületek eltávolítása",
    "citymap.Residential": "Lakóépületek",
    "citymap.SaveAsNewCity": "",
    "citymap.SavedWithNewNameText": "",
    "citymap.SavedWithNewNameTitel": "Város elmentve",
    "citymap.SavedWithText": "",
    "citymap.SavedWithTitel": "Sikeres mentés!",
    "citymap.Search": "",
    "citymap.SearchNewBuilding": "",
    "citymap.ShareLinkCopy": "",
    "citymap.ShareLinkCreated": "",
    "citymap.ShareLinkDelete": "",
    "citymap.ShareLinkDeleted": "",
    "citymap.SortByName": "Név",
    "citymap.SortByType": "Típus",
    "citymap.Street": "Utca",
    "citymap.Towers": "Tornyok",
    "citymap.Townhall": "Városháza",
    "citymap.WithAllBuildings": "",
    "citymap.WithOwnCityData": "",
    "cookie.accept": "",
    "cookie.content": "",
    "cookie.discline": "Elutasítani",
    "docs.AlternativeContent": "",
    "docs.HeadlineExtension": "Kiterjesztés",
    "docs.HeadlineWebsite": "Weboldal",
    "docs.OverviewInfoLink": "",
    "docs.SearchField": "Keresés…",
    "event.ButtonMotivationReport": "",
    "event.CounldMotivated": "",
    "event.Fight": "Harc",
    "event.FilterFor": "Szűrés",
    "event.FilterFriends": "Barátok",
    "event.FilterGuild": "Céh",
    "event.FilterGuildMembers": "",
    "event.FilterList": "Lista",
    "event.FilterMe": "Én",
    "event.FilterMonth": "Hónap",
    "event.FilterNeighbors": "Szomszédok",
    "event.FilterPeroid": "Időtartam",
    "event.FilterReport": "Kiértékelés",
    "event.FilterWeeks": "Hét",
    "event.HeadingAttackFromNeihbors": "",
    "event.HeadingMotivationsFromNeighbors": "",
    "event.HeadingMotivationsFromYourFriends": "",
    "event.HeadingMotivationsFromYourGuild": "",
    "event.HeadingMotivationsOtherPlayers": "",
    "event.ModalClose": "Bezár",
    "event.ModalHeadSearchDataPleaseWait": "",
    "event.Motivated": "Motivált",
    "event.Name": "Név",
    "event.Plundered": "Kifosztva",
    "event.SitDownInTavern": "",
    "event.Sum": "Összesen",
    "event.TableFriend": "Barát",
    "event.TableGuild": "Céh",
    "event.TableLastVisit": "",
    "event.TableNeighbor": "Szomszéd",
    "event.Tavern": "Fogadó",
    "event.WasMotivated": "",
    "event.YourLost": "",
    "event.YourWon": "",
    "event.wasPlundered": "",
    "extension.CurrentlyInstalled": "",
    "gex.ChampionShip.Header": "",
    "gex.ChampionShip.Level": "Szint",
    "gex.ChampionShip.Member": "Tag",
    "gex.ChampionShip.Rank": "Rang",
    "gex.ChampionShip.Successes": "Sikeres",
    "gex.Index.Encounters": "Találkozók",
    "gex.Index.Header": "",
    "gex.Index.Level": "Szint",
    "gex.Index.Player": "Játékos",
    "gex.Index.Points": "Pontok",
    "global.Abort": "Megszakít",
    "global.AdsByGoogleLink": "",
    "global.AdsByGoogleText": "",
    "global.Back": "Vissza",
    "global.DateFormatLong": "",
    "global.DateFormatShort": "%Y.%d.%m",
    "global.FoEHelper": "",
    "global.Goods.dye": "Festőanyag",
    "global.Goods.wine": "Bor",
    "global.LastUpdate": "",
    "global.Legendary.X_AllAge_EasterBonus4": "Obszervatórium",
    "global.Legendary.X_AllAge_Expedition": "",
    "global.Legendary.X_AllAge_Galata": "",
    "global.Legendary.X_AllAge_Oracle": "",
    "global.Legendary.X_ArcticFuture_Landmark1": "",
    "global.Legendary.X_ArcticFuture_Landmark2": "",
    "global.Legendary.X_ArcticFuture_Landmark3": "",
    "global.Legendary.X_BronzeAge_Landmark1": "",
    "global.Legendary.X_BronzeAge_Landmark2": "",
    "global.Legendary.X_ColonialAge_Landmark1": "",
    "global.Legendary.X_ColonialAge_Landmark2": "",
    "global.Legendary.X_ContemporaryEra_Landmark1": "",
    "global.Legendary.X_ContemporaryEra_Landmark2": "",
    "global.Legendary.X_EarlyMiddleAge_Landmark1": "",
    "global.Legendary.X_EarlyMiddleAge_Landmark2": "",
    "global.Legendary.X_EarlyMiddleAge_Landmark3": "",
    "global.Legendary.X_FutureEra_Landmark1": "",
    "global.Legendary.X_FutureEra_Landmark2": "",
    "global.Legendary.X_HighMiddleAge_Landmark1": "",
    "global.Legendary.X_HighMiddleAge_Landmark3": "",
    "global.Legendary.X_IndustrialAge_Landmark1": "",
    "global.Legendary.X_IndustrialAge_Landmark2": "Kapitólium",
    "global.Legendary.X_IronAge_Landmark1": "Kolosszeum",
    "global.Legendary.X_IronAge_Landmark2": "",
    "global.Legendary.X_LateMiddleAge_Landmark1": "",
    "global.Legendary.X_LateMiddleAge_Landmark3": "",
    "global.Legendary.X_ModernEra_Landmark1": "",
    "global.Legendary.X_ModernEra_Landmark2": "Atomium",
    "global.Legendary.X_OceanicFuture_Landmark1": "",
    "global.Legendary.X_OceanicFuture_Landmark2": "",
    "global.Legendary.X_OceanicFuture_Landmark3": "",
    "global.Legendary.X_PostModernEra_Landmark1": "",
    "global.Legendary.X_PostModernEra_Landmark2": "",
    "global.Legendary.X_ProgressiveEra_Landmark1": "Alcatraz",
    "global.Legendary.X_ProgressiveEra_Landmark2": "",
    "global.Legendary.X_SpaceAgeAsteroidBelt_Landmark1": "",
    "global.Legendary.X_SpaceAgeMars_Landmark1": "",
    "global.Legendary.X_SpaceAgeMars_Landmark2": "",
    "global.Legendary.X_SpaceAgeVenus_Landmark1": "",
    "global.Legendary.X_TomorrowEra_Landmark1": "",
    "global.Legendary.X_TomorrowEra_Landmark2": "",
    "global.Legendary.X_VirtualFuture_Landmark1": "",
    "global.Legendary.X_VirtualFuture_Landmark2": "",
    "global.Save": "Mentés",
    "global.WrongURLCall": "",
    "invest_calculator.Actual": "aktuális",
    "invest_calculator.ActualLevel": "",
    "invest_calculator.ArkBonus": "",
    "invest_calculator.AttacDefenceShort": "Tám./Véd.",
    "invest_calculator.AttacDefense": "",
    "invest_calculator.Calculate": "Számítás",
    "invest_calculator.DescBottom": "",
    "invest_calculator.DescTop": "",
    "invest_calculator.ForgePoints": "",
    "invest_calculator.FromModern": "",
    "invest_calculator.Goods": "Termékek",
    "invest_calculator.HeadingH1": "",
    "invest_calculator.InvestVersion": "",
    "invest_calculator.MetaDesc": "",
    "invest_calculator.MetaTitle": "",
    "invest_calculator.NextLevel": "",
    "invest_calculator.OwnpartCosts": "Saját rész",
    "invest_gbs.All": "mind",
    "invest_gbs.AllOverXFP": "",
    "invest_gbs.Building": "Épület",
    "invest_gbs.Invested": "Befektetett",
    "invest_gbs.InvestedFPs": "",
    "invest_gbs.Investments": "Befektetések",
    "invest_gbs.InvestmentsAbove": "",
    "invest_gbs.LBProgress": "",
    "invest_gbs.Net": "Nettó",
    "invest_gbs.NoDataFound": "",
    "invest_gbs.OnlySavePlaces": "",
    "invest_gbs.Player": "Játékos",
    "invest_gbs.Profit": "Haszon",
    "invest_gbs.Rank": "Rang",
    "invest_gbs.Registered": "regisztrált",
    "invest_gbs.YourArkBonus": "",
    "invest_level.Buildings": "Épületek",
    "invest_level.CalculateSteps": "Lépések kiszámolása",
    "invest_level.FpHarvest": "",
    "invest_level.FpPlace": "FP helyezés",
    "invest_level.Headline": "Rapid - kalkulátor",
    "invest_level.MetaTitle": "Rapid kalkulátor a gyors léptetéshez",
    "invest_level.OwnpartNormal": "Önrész \"normál\"",
    "invest_level.OwnpartWithHarvest": "Önrész - Betakarítás",
    "invest_level.OwnpartWithoutHarvest": "Önrész",
    "invest_level.PleaseChoose": "-- kérlek válassz --",
    "invest_level.Rest": "Maradék",
    "login.BackToLogin": "vissza a bejelentkezéshez",
    "login.Beta": "Béta",
    "login.DoubleUsers": "Két fiókot is találtam hozzád, kérlek vedd fel velem a kapcsolatot emailen a probléma megoldásához!",
    "login.DropdownWorld": "Németország <small class=\"text-muted\">- deXX</small>",
    "login.EmailAddress": "Email cím / Játékosnév",
    "login.ForgetEmailAddress": "Email cím",
    "login.ForgotPassword": "Elfelejtetted a jelszavad?",
    "login.ForgotPasswordEnterEmail": "Add meg az email címed és utána küldünk egy emailt az új jelszavaddal.",
    "login.Header": "Bejelentkezés",
    "login.LoginButton": "Bejelentkezés",
    "login.NoPlayerFound": "Nem található kapcsolódó játékos!",
    "login.NotAccYet": "Ó, még nincs fiókod? Akkor <a href=\"/register/player\">regisztráld</a> magad.",
    "login.NotCompleteData": "Kérlek, adj meg minden adatot!",
    "login.Password": "Jelszó",
    "login.PasswordSend.Desc": "",
    "login.PasswordSend.Header": "Jelszó kérés elküldve",
    "login.RequestPassword": "Jelszó kérése",
    "login.Server": "Szerver",
    "login.StayLogged": "bejelentkezve maradok",
    "login.WrongData": "Ez az adat helytelen!",
    "login.WrongPassword": "Hibás jelszó!",
    "login.YourWorld": "A Te Világod",
    "mails.ForgetPasswordContent": "",
    "mails.ForgetPasswordErrorMail": "<strong>Hiba!</strong> Nem található ilyen email cím",
    "mails.ForgetPasswordSubject": "",
    "mails.ResetMailContent": "",
    "mails.ResetMailSend": "",
    "mails.ResetMailSubject": "",
    "mails.ResetlinkError": "",
    "marketplace.Abort": "Megszakít",
    "marketplace.ButtonDropdownDefault": "",
    "marketplace.ConfirmAsk": "",
    "marketplace.CreateOffer": "Ajánlat létrehozása",
    "marketplace.DropdownAllLGs": "-- összes N.É. --",
    "marketplace.DropdownCourse": "",
    "marketplace.H1Heading": "",
    "marketplace.InputFPCosts": "FP költségek",
    "marketplace.IntroDescBuyer": "",
    "marketplace.IntroDescSeller": "",
    "marketplace.MetaTitle": "",
    "marketplace.ModalDeletedText": "",
    "marketplace.ModalDeletedTitle": "Törölt",
    "marketplace.ModalSavedText": "",
    "marketplace.ModalSavedTitle": "Mentett",
    "marketplace.NoOffers": "",
    "marketplace.Offers": "",
    "marketplace.SaveOffer": "",
    "marketplace.TableHeadCosts": "Költségek",
    "marketplace.TableHeadCourse": "Árfolyam",
    "marketplace.TableHeadCourseTooltip": "",
    "marketplace.TableHeadGB": "N.É.",
    "marketplace.TableHeadGoods": "Termékek",
    "marketplace.TableHeadPlayer": "Játékos",
    "marketplace.Toast.MakeCompleteOffer": "",
    "marketplace.Toast.Note": "Jegyzet",
    "name": "Magyar",
    "ownpart.AlreadyPaidFPsInTheLG": "Korábban kifizetett FP-k Nevezetes Épületekben",
    "ownpart.ArcPatronPercent": "Bárka hozzájárulási bónusz %-ban",
    "ownpart.Blueprints": "Tervek",
    "ownpart.Bonus": "Bónusz",
    "ownpart.ButtonCalculateParts": "Részesedés kiszámolása",
    "ownpart.ChangeView": "Nézet váltása",
    "ownpart.ConveyorChain": "90%-os szállítószalag",
    "ownpart.Copy": "Másolás",
    "ownpart.CopyPayPlan": "Fizetési terv másolása",
    "ownpart.Deposit": "Befizetés",
    "ownpart.DepositFP": "",
    "ownpart.Done": "Kész",
    "ownpart.DropdownBuidlings": "Épületek",
    "ownpart.DropdownNextStep": "",
    "ownpart.DropdownPleaseChoose": "",
    "ownpart.DropdownSearch": "",
    "ownpart.FPsToBeatTheNextPlace": "",
    "ownpart.FirstInstruction": "",
    "ownpart.FooterDesc": "",
    "ownpart.For": "-nak/-nek",
    "ownpart.Heading": "",
    "ownpart.InvestmentCalculator": "",
    "ownpart.InvestmentCalculatorHeader": "",
    "ownpart.LBBonus": "",
    "ownpart.LGTotalFp": "",
    "ownpart.LevelUp": "",
    "ownpart.LinkToExtension": "",
    "ownpart.LinkToForum": "",
    "ownpart.Medals": "Medálok",
    "ownpart.MetaDesc": "",
    "ownpart.MetaTitle": "",
    "ownpart.MinimumPatronBonus": "",
    "ownpart.NecessaryFP": "",
    "ownpart.NotNecessary": "",
    "ownpart.OutputScheme": "",
    "ownpart.OwnContribution": "",
    "ownpart.OwnContributionPayed": "",
    "ownpart.Ownpart": "Önrész",
    "ownpart.OwnpartTotal": "",
    "ownpart.PatronTotal": "",
    "ownpart.Place": "Helyezés",
    "ownpart.Player": "Játékos",
    "ownpart.PlayerName": "",
    "ownpart.PlsLevelUp": "",
    "ownpart.SortOrder": "Sorrend",
    "ownpart.Step": "Szint",
    "ownpart.TotalLGFPs": "",
    "ownpart.Unnecessary": "felesleges",
    "profile.PasswordUpdated": "",
    "register.AlreadyTaken": "",
    "register.ButtonRegister": "Regisztráció",
    "register.DropdownWorld": "",
    "register.EmailAdress": "",
    "register.FoundMore": "",
    "register.FoundOne": "",
    "register.Headline": "Regisztráció",
    "register.HelpLink": "",
    "register.InGameID": "",
    "register.InGameIDHelp": "",
    "register.InGameName": "",
    "register.NothingFound": "",
    "register.PleaseFillCompletly": "",
    "register.RequiredFields": "",
    "register.SetPassword": "",
    "register.YourWorld": "",
    "startpage.From": "\t",
    "startpage.HeroHeading": "",
    "startpage.HeroImageAlt": "",
    "startpage.HeroIntro": "",
    "startpage.MetaDesc": "",
    "startpage.MetaTitle": "",
    "startpage.MoreLink": "",
    "startpage.ReadMore": "",
    "startpage.Wellcome": "",
    "statistics.OffLinking": "",
    "statistics.WrongGuild": "",
    "stats.Buildings.Header": "",
    "stats.Buildings.HighestLevel": "",
    "stats.Buildings.MembersHaveThis": "",
    "stats.Buildings.Name": "Név",
    "stats.Buildings.SmallestLevel": "",
    "stats.BuildingsDetail.CompletedLevels": "",
    "stats.BuildingsDetail.Header": "",
    "stats.BuildingsDetail.OpenLevels": "",
    "stats.index.Headline": "",
    "stats.index.Name": "Név",
    "stats.index.Points": "Pontok",
    "stats.index.Rank": "Rang",
    "stats.index.RemoveFromList": "",
    "stats.index.Title": "Cím",
    "stats/detail.LabelSteps": "",
    "stats/detail.LabelStepsMax": "",
    "top_menu.ActualWeek": "",
    "top_menu.ArcCalculator": "",
    "top_menu.BrandName": "",
    "top_menu.Branding": "",
    "top_menu.Calculator": "Kalkulátor",
    "top_menu.Citymap": "",
    "top_menu.Doku": "Súgó?!",
    "top_menu.Events": "Események",
    "top_menu.GuildExpedition": "",
    "top_menu.Interaction-7days": "",
    "top_menu.Interaction-Attack": "Támadások",
    "top_menu.Interaction-Guild": "Céh",
    "top_menu.Interaction-Players": "",
    "top_menu.Interaction-Tavern": "",
    "top_menu.Investments": "Befektetések",
    "top_menu.LegendaryBuildings": "",
    "top_menu.Loggout": "Kijelentkezés",
    "top_menu.Login": "Bejelentkezés",
    "top_menu.Marketplace": "",
    "top_menu.Members": "Tagok",
    "top_menu.MotivierenPolieren": "",
    "top_menu.Overview": "Áttekintés",
    "top_menu.OwnPartCalculator": "",
    "top_menu.PowerLeveling": "",
    "top_menu.Profile": "Profil",
    "top_menu.Results": "Eredmények",
    "top_menu.SpeakNotAvailable": "Nyelv hiányzik vagy hiányos?",
    "top_menu.Statistics": "Statisztikák",
    "top_menu.Tools": "Eszközök",
    "top_menu.World": "Világ",
    "user.profil.GildId": "Céh azonosító",
    "user.profil.Headline": "Profilod",
    "user.profil.InputEmailAddress": "Email cím",
    "user.profil.InputNewPassword": "Új jelszó",
    "user.profil.PlayerId": "Játékos-ID"
}
